Groovy 1.7.0

## groovy.sql
Interface ResultSetOutParameter

    groovy.sql.OutParameter
      groovy.sql.ResultSetOutParameter

All Superinterfaces:
  OutParameter

    interface ResultSetOutParameter
    extends OutParameter

A ResultSet out parameter.

author:
  rfuller

Method Summary

Methods inherited from interface OutParameter
getType

Copyright © 2003-2009 The Codehaus. All rights reserved.